• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[RESOLU] - Remontée d'informations manquante + pas de création de pc
#1
Bonjour,

Je suis en train de migrer un GLPI 0.68.3+OCS "4100" en GLPI 0.84.7+ Fusioninventory 2.3.9, sous Linux.

J'ai un parc de machine à inventorier, et donc, je teste avec quelques machines l'agent fusion.

Sur mon échantillon de quelques machines, j'en ai 2 qui rencontrent un problème "Gestion des agents" :

J'ai par exemple : (Je ne sais pas comment formater en espacement fixe)
titre : machine 1 : machine 2 :
Nom INFOxxx-VMW732...(20) INFOxxx...(21)
Entité Entité racine Entité racine
Dernier contact 25-08-2014 09:47 25-08-2014 09:37
Verrouillé Non Non
Device_id INFOxxx-VMW732... INFOxxx...
Lié à l'ordinateur
Version * *
Jeton 12345678 12345678

La machine 1 est en windows XP, alors que la machine 2 est en windows 7 32 bits.
Comme on le voit, la version se met à *, et n'est pas créée dans GLPI. Même si je créé la machine, et que je l'associe, rien n'y est mis à jour.
J'ai tenté de réinstaller complètement l'agent sur ces 2 machines, idem.

Pour les autres machines, j'ai bien la version qui est renseignée à INVENTORY : v2.3.9 et la machine est bien créee dans GLPI, et tout est bien mis à jour.

Je ne connais pas encore assez fusioninventory pour m'orienter dans ma recherche, pouvez-vous m'aider ?
Contexte : GLPI 0.84.8/FI 0.84+3.5 / Agent FI 2.3.10.1
  Reply
#2
La ca veut dire que l'agent a contacté le serveur mais n'as pas fait d'inventaire (ou ne l'as pas encore envoyé au serveur)
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
D'accord pour ça, mais ça fait déjà plusieurs jours... Comment puis-je soit :
- forcer la mise à jour (manuellement)
- que ça se fasse automatiquement ?

ajout :
Je ne peux en effet installer FusionInventory dans le parc (environ 1000 pc) et constater que des machines (30% si je fais une règle de 3) ne remontent pas l'inventaire sans que je sache même comment forcer/réparer.
Contexte : GLPI 0.84.8/FI 0.84+3.5 / Agent FI 2.3.10.1
  Reply
#4
Regarde dansles logs de l'agent sur l'ordinateur
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#5
Merci de ta réponse.

En refaisant "le tour", j'ai constaté la présence de la version 2.3.10.1, que j'ai installé, et qui corrige le problème.

Merci de ta patience.
Contexte : GLPI 0.84.8/FI 0.84+3.5 / Agent FI 2.3.10.1
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)